discography:
- catalog: GNCA-1475
  date: '2015-11-25'
  link: album/55364
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Is the order a rabbit?? Chino Character Song Album: CUP OF Chino'
    ja: ご注文はうさぎですか?? チノキャラクターソングアルバム cup of chino
    ja-latn: 'Gochuumon wa Usagi Desu ka?? Chino Character Song Album: cup of chino'
  type: anime
- catalog: LACM-14421
  date: '2015-11-25'
  link: album/54690
  reprint: false
  roles:
  - Composer
  titles:
    en: piece of youth / ChouCho
    ja: piece of youth / ChouCho
    ja-latn: piece of youth / ChouCho
  type: anime
- catalog: LACA-9436~7
  date: '2016-02-10'
  link: album/55526
  reprint: false
  roles:
  - Composer
  titles:
    en: GIRLS und PANZER HERBST MUSIKFEST 2015
    ja: ガールズ＆パンツァー オーケストラ・コンサート～Herbst Musikfest 2015～
    ja-latn: GIRLS und PANZER Orchestra Concert ~Herbst Musikfest 2015~
  type: anime
- catalog: PCXG-50513-2
  date: '2016-02-17'
  link: album/56355
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Lance N'' Masques III Character Song "CHEERFUL×CHEERFUL!!" / Alice Cleveland
      (CV: Suzuko Mimori)'
    ja: ランス・アンド・マスクス III キャラクターソング 『CHEERFUL×CHEERFUL!!』 / アリス・クリ―ヴランド(CV:三森すずこ)
    ja-latn: 'Lance N'' Masques III Character Song "CHEERFUL×CHEERFUL!!" / Alice Cleveland
      (CV: Suzuko Mimori)'
  type: bonus
- catalog: LACA-15565~6
  date: '2016-05-25'
  link: album/58136
  reprint: false
  roles:
  - Composer
  titles:
    en: ChouCho ColleCtion "bouquet
    ja: ChouCho ColleCtion "bouquet
    ja-latn: ChouCho ColleCtion "bouquet
  type: game
- catalog: LACA-35565~6
  date: '2016-05-25'
  link: album/58137
  reprint: false
  roles:
  - Composer
  titles:
    en: ChouCho ColleCtion "bouquet" [Limited Edition]
    ja: ChouCho ColleCtion "bouquet" [Limited Edition]
    ja-latn: ChouCho ColleCtion "bouquet" [Limited Edition]
  type: game
- catalog: PCCG-70296
  date: '2016-08-17'
  link: album/60402
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Break up all this World / SHINGANCRIMSONZ
    ja: Break up all this World / シンガンクリムゾンズ
    ja-latn: Break up all this World / SHINGANCRIMSONZ
  type: anime
- catalog: COCC-17138
  date: '2016-11-16'
  link: album/61020
  reprint: false
  roles:
  - Composer
  titles:
    en: Ashita no Tsubasa / Yoko Ishida
    ja: アシタノツバサ / 石田燿子
    ja-latn: Ashita no Tsubasa / Yoko Ishida
  type: anime
- catalog: COZC-1252~3
  date: '2016-11-16'
  link: album/61021
  reprint: false
  roles:
  - Composer
  titles:
    en: Ashita no Tsubasa / Yoko Ishida [Limited Edition]
    ja: アシタノツバサ / 石田燿子
    ja-latn: Ashita no Tsubasa / Yoko Ishida [Limited Edition]
  type: anime
- catalog: LACA-15622
  date: '2017-01-11'
  link: album/62356
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Umamusume Pretty Derby STARTING GATE 02
    ja: ウマ娘 プリティーダービー STARTING GATE 02
    ja-latn: Umamusume Pretty Derby STARTING GATE 02
  type: game
- catalog: LACA-9548~50
  date: '2017-12-20'
  link: album/69575
  reprint: false
  roles:
  - Composer
  titles:
    en: GIRLS und PANZER der FILM Cinematic Concert Album
    ja: 『ガールズ＆パンツァー劇場版』シネマティック・コンサートアルバム
    ja-latn: GIRLS und PANZER Gekijouban Cinematic Concert Album
  type: anime
- catalog: LACA-15757
  date: '2018-10-10'
  link: album/78373
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: ANIMATION DERBY 07
    ja: ANIMATION DERBY 07
    ja-latn: ANIMATION DERBY 07
  type: anime
- catalog: COCX-40602
  date: '2018-12-19'
  link: album/85527
  reprint: false
  roles:
  - Composer
  titles:
    en: Sora no Uta / Yoko Ishida
    ja: ソラノウタ / 石田燿子
    ja-latn: Sora no Uta / Yoko Ishida
  type: game
- catalog: PCCG-01780
  date: '2019-05-22'
  link: album/84869
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Chou ni Natte Mimasen ka / Rinmeikan Girls School
    ja: 蝶になってみませんか / 凛明館女学校
    ja-latn: Chou ni Natte Mimasen ka / Rinmeikan Jogakkou
  type: game
- catalog: PCCG-01798
  date: '2019-06-19'
  link: album/86315
  reprint: false
  roles:
  - Lyricist
  titles:
    en: P SHOW BY ROCK!! CD
    ja: P SHOW BY ROCK!! CD
    ja-latn: P SHOW BY ROCK!! CD
  type: game
- catalog: DSP-02243~4
  date: '2020-03-18'
  link: album/92365
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: REVUE STARLIGHT 3rd STAR LIVE "STARRY DIAMOND
    ja: 少女☆歌劇 レヴュースタァライト 3rdスタァライブ "Starry Diamond
    ja-latn: Shoujo☆Kageki Revue Starlight 3rd Star Live "Starry Diamond
  type: bonus
- catalog: PCXP-50703
  date: '2020-03-18'
  link: album/92364
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: REVUE STARLIGHT 3rd Star Live "Starry Diamond
    ja: 少女☆歌劇 レヴュースタァライト 3rdスタァライブ "Starry Diamond
    ja-latn: Shoujo☆Kageki Revue Starlight 3rd Star Live "Starry Diamond
  type: game
- catalog: QANR-1001
  date: '2020-06-24'
  link: album/98390
  reprint: false
  roles:
  - Composer
  titles:
    en: Candy tuft / Yukari Tamura
    ja: Candy tuft / 田村ゆかり
    ja-latn: Candy tuft / Yukari Tamura
  type: works
- catalog: LZC-1956
  date: '2021-08-16'
  link: album/113491
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Umamusume Pretty Derby STARTING GATE 02 [2021 Remastered Version]
    ja: ウマ娘 プリティーダービー STARTING GATE 02 [2021 Remastered Version]
    ja-latn: Umamusume Pretty Derby STARTING GATE 02 [2021 Remastered Version]
  type: game
- catalog: LZC-1975
  date: '2021-08-16'
  link: album/113510
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: ANIMATION DERBY 07 [2021 Remastered Version]
    ja: ANIMATION DERBY 07 [2021 Remastered Version]
    ja-latn: ANIMATION DERBY 07 [2021 Remastered Version]
  type: anime
- catalog: PCCG-02123
  date: '2022-04-06'
  link: album/116779
  reprint: false
  roles:
  - Lyricist
  titles:
    en: TV Animation SHOW BY ROCK!! BEST Selection!!
    ja: TVアニメ「SHOW BY ROCK!!」BEST Selection!!
    ja-latn: TV Animation SHOW BY ROCK!! BEST Selection!!
  type: anime
featured_on:
- catalog: N/A
  date: '2016-06-26'
  link: album/61336
  reprint: false
  roles:
  - Composer
  titles:
    en: YOHGEN und MUSIC ~Girls und Panzer Acoustic Guitar Arrange desu!~
    ja: ようげん&みゅーじっく ~ガルパンのアコースティックギター・アレンジです！~
    ja-latn: YOHGEN und MUSIC ~Girls und Panzer Acoustic Guitar Arrange desu!~
  type: doujin
info:
  Credited works: 21 albums in database
  Credits:
  - 19 composer
  - 8 arranger
  - 3 lyricist
link: artist/17232
meta:
  added_date: 2016-02-11T01:24
  edited_date: 2017-01-28T23:19
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 2582
name: Jun Tamura
name_real: 田村 ジュン
name_trans: たむら じゅん
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/23/17232/17232-1485674386.jpg
picture_small: https://thumb-media.vgm.io/artists/23/17232/17232-1485674386.jpg
sex: male
twitter_names:
- tm_uni
type: Individual
vgmdb_link: https://vgmdb.net/artist/17232?perpage=99999
websites: {}
